# logo_ultra A logo which has been cleaned up by the marketing web development team with very specific requirements.
# logo_ultra: Saved with "presentation attributes", not style attributes/elements.
# logo_ultra: Logo is monochromatic and filled/outlined with "currentColor".

- name: Goldman Sachs
  logo: /images/organizations/logo_goldman_sachs.svg
  logo_ultra: /images/organizations/logo_goldman_sachs_ultra.svg
  landing: true
  industry_type: 'financial'
  asset_type: case-study
  asset_link: /customers/goldman-sachs
- name: Cern
  logo: /images/organizations/logo_cern.svg
  industry_type: 'science'
  topic:
    - Open source
    - Code review
    - Source control management
  solution:
    - Accelerated delivery
  landing: false
  featured_quote: true
  quote: "We had more than 2,000 projects in a few months, a very fast adoption rate compared to our other code hosting platforms.
  While we are not yet actively asking users to move their projects to GitLab, many are attracted by GitLab's features and move proactively."
  author: Alexandre Lossent
  author_charge: Service Manager for the version control systems
  asset_type: case-study
  asset_link: /2016/11/23/gitlab-adoption-growing-at-cern/
  contributing_org: true
- name: Creationline
  logo: /images/organizations/logo_creationline2.svg
  industry_type: 'technology'
  landing: false
  asset_type: blog-post
  asset_link: /2019/11/27/creationline-post/
  contributing_org: true
- name: Siemens
  logo: /images/organizations/logo_siemens.svg
  logo_ultra: /images/organizations/logo_siemens_ultra.svg
  industry_type: 'technology'
  landing: true
  asset_type: blog-post
  asset_link: /2018/12/18/contributor-post-siemens
  contributing_org: true
- name: ANWB
  logo: /images/organizations/logo_anwb.svg
  landing: false
  Industry: 'travel'
  asset_type: case-study
  asset_link: /customers/anwb
- name: Alteryx
  logo: /images/organizations/logo_alteryx.svg
  landing: false
  Industry: 'technology'
  asset_type: case-study
  asset_link: /customers/alteryx
- name: Ask Media Group
  logo: /images/organizations/logo_ask_media.svg
  logo_ultra: /images/organizations/logo_ask_media_ultra.svg
  landing: true
  industry_type: 'technology'
- name: BI Worldwide
  logo: /images/organizations/logo_bi-worldwide.svg
  landing: false
  industry_type: 'technology'
  asset_type: case-study
  asset_link: /customers/bi_worldwide
- name: Chorus
  logo: /images/organizations/logo_chorus.svg
  landing: false
  industry_type: 'technology'
  asset_type: case-study
  asset_link: /customers/chorus
- name: Conversica
  logo: /images/organizations/logo_conversica.svg
  landing: false
  industry_type: 'technology'
- name: Dublin City University
  logo: /images/organizations/Dublin_City_University_Logo.svg 
  landing: false
  industry_type: 'education'
  asset_type: case-study
  asset_link: /customers/dublin-city-university
- name: EAB
  logo: /images/organizations/logo_eab.svg
  landing: false
  industry_type: 'education'
  asset_type: case-study
  asset_link: /customers/EAB
- name: ESA
  logo: /images/organizations/esa_logo_gray.svg
  landing: false
  industry_type: 'science'
  asset_type: case-study
  asset_link: /customers/european-space-agency
- name: Fanatics
  logo: /images/organizations/logo_fanatics.svg
  landing: false
  industry_type: 'retail'
  asset_type: case-study
  asset_link: /customers/fanatics
- name: Financial Company
  logo: /images/organizations/logo_financial_institution.svg
  landing: false
  industry_type: 'financial'
  asset_type: case-study
  asset_link: /customers/financial-company
- name: Glispa
  logo: /images/organizations/logo_glispa.svg
  landing: false
  industry_type: 'Telecommunications'
  asset_type: case-study
  asset_link: /customers/glispa
- name: Glympse
  logo: /images/organizations/logo_glympse.svg
  landing: false
  industry_type: 'technology'
  asset_type: case-study
  asset_link: /customers/glympse
- name: Hemmersbach
  logo: /images/organizations/hemmersbach_logo.svg
  landing: false
  industry_type: 'technology'
  asset_type: case-study
  asset_link: /customers/hemmersbach
- name: Hotjar
  logo: /images/organizations/logo_hotjar.svg
  landing: false
  industry_type: 'technology'
  asset_type: case-study
  asset_link: /customers/hotjar
- name: Jasper Solutions
  logo: /images/organizations/logo_jas-pan.svg
  landing: false
  industry_type: 'government'
  asset_type: case-study
  asset_link: /customers/jasper-solutions
- name: ifarm
  logo: /images/organizations/logo_ifarm.svg
  landing: false
  industry_type: 'Agriculture'
  asset_type: case-study
  asset_link: /customers/ifarm
- name: KnowBe4
  logo: /images/organizations/logo_knowb4.svg
  landing: false
  industry_type: 'Technology'
  asset_type: case-study
  asset_link: /customers/knowbe4
- name: MGA
  logo: /images/organizations/logo_mga.svg
  landing: false
  industry_type: 'Technology'
  asset_type: case-study
  asset_link: /customers/mga
- name: Nebulaworks
  logo: /images/organizations/logo_nebulaworks (1).svg
  landing: false
  industry_type: 'Technology'
- name: NVIDIA
  logo: /images/organizations/logo_nvidia_2 (1).svg
  landing: false
  industry_type: 'technology'
  asset_type: case-study
  asset_link: /customers/Nvidia
- name: Optoro
  logo: /images/organizations/logo_optoro.svg
  landing: false
  industry_type: 'technology'
- name: OW2
  logo: /images/organizations/logo_ow2.svg
  landing: false
  industry type: 'technology'
  asset_type: case-study
  asset_link: /customers/ow2/
- name: Paessler
  logo: /images/organizations/logo_paessler.svg
  landing: false
  industry type: 'technology'
  asset_type: case-study
  asset_link: /customers/paessler-prtg/
- name: Remote
  logo: /images/organizations/logo_remote.svg
  landing: false
  industry_type: 'Technology'
  asset_type: case-study
  asset_link: /customers/remote
- name: Sopra Steria
  logo: /images/organizations/logo_sopra_steria.svg
  landing: false
  industry_type: 'Technology'
  asset_type: case-study
  asset_link: /customers/sopra_steria
- name: Trek10
  logo: /images/organizations/logo_trek10.svg
  landing: false
  industry_type: 'Technology'
  asset_type: case-study
  asset_link: /customers/trek10
- name: University of Washington
  logo: /images/organizations/logo_university_of_washington.svg
  logo_ultra: /images/organizations/logo_university_of_washington_ultra.svg
  landing: true
  industry_type: 'education'
  asset_type: case-study
  asset_link: /customers/uw/
- name: Wag
  logo: /images/organizations/logo-wag.svg
  logo_ultra: /images/organizations/logo-wag_ultra.svg
  landing: true
  industry_type: 'technology'
  asset_type: case-study
  asset_link: /2019/01/16/wag-labs-blog-post/
- name: Wish
  logo: /images/organizations/logo_wish.svg
  logo_ultra: /images/organizations/logo_wish_ultra.svg
  landing: true
  industry_type: 'retail'
  asset_type: case-study
  asset_link: /customers/wish
- name: Worldline
  logo: /images/organizations/logo_worldline.svg
  logo_ultra: /images/organizations/logo_worldline_ultra.svg
  landing: true
  industry_type: 'financial'
  asset_type: case-study
  asset_link: /customers/worldline
- name: Axway
  logo: /images/organizations/logo_axway.svg
  landing: false
  industry_type: 'technology'
  asset_type: case-study
  asset_link: /customers/axway-devops/
- name: Cloud Native Computing Foundation
  logo: /images/organizations/logo_cncf.png
  landing: false
  industry_type: 'information technology and services'
  asset_type: case-study
  asset_link: /customers/cncf
- name: Conversica
  logo: /images/organizations/logo_conversica.svg
  landing: false
  industry_type: 'software'
  asset_type: case-study
  asset_link: /customers/conversica
- name: Cook County Assessor's Office
  logo: /images/organizations/logo_cook-county-assessors-office.svg
  landing: false
  industry_type: 'public'
  asset_type: case-study
  asset_link: /customers/cook-county
- name: Equinix
  logo: /images/organizations/logo_equinix.svg
  logo_ultra: /images/organizations/logo_equinix_ultra.svg
  landing: true
  industry_type: 'technology'
  asset_type: case-study
  asset_link: /customers/equinix
- name: Extra Hop Networks
  logo: /images/organizations/logo-extra-hop.svg
  topic:
   - Continuous integration
  solution:
   - GitLab
  landing: false
  industry_type: 'technology'
  featured_quote: true
  quote: "With GitLab, we finally had a single tool that not only aligned to divergent engineering workflows, but also allowed for meaningful continuous integration."
  author: Bri Hatch
  author_charge: Director of IT
  asset_type: case-study
  asset_link: /customers/extra-hop-networks
- name: Ticketmaster
  logo: /images/organizations/logo_ticketmaster.svg
  topic:
   - Continuous integration
  solution:
   - Accelerated delivery
  landing: false
  industry_type: 'technology'
  featured_quote: true
  quote: "GitLab CI has helped us get to weekly releases with more consistent adoption of new releases.
  We have less time waiting for build and spend more time improving the quality of our products.
  Our fans are getting features into their hands more quickly and benefit from a higher-quality and a consistently improving product."
  author: Jeff Kelsey
  author_charge: Lead Engineer
  asset_type: case-study
  asset_link: /2017/06/07/continous-integration-ticketmaster/
- name: Thomson Reuters
  logo: /images/organizations/logo_thomson_reuters.svg
  landing: false
  industry_type: 'technology'
  featured_quote: true
  quote: "GitLab helps us to be organized and enables the team to be better aware of the project status.
  MRs enable us to increase the knowledge sharing between all team members. [With GitLab,] new code is always and continuously tested,
  preventing bad code from being merged to our code base. We can link between issues and merge requests,
  connecting the code with the business. The result is the development process is well-ordered."
  author: Matan Keidar
  author_charge: Software Engineer
- name: GNOME
  logo: /images/organizations/logo_gnome.svg
  logo_color: /images/organizations/logo_gnome_color.svg
  industry_type: 'oss'
  asset_type: blog-post
  asset_link: /blog/2018/05/31/welcome-gnome-to-gitlab
  home_url: https://www.gnome.org/
  landing: false
  opensource_partner: true
- name: Debian
  logo: /images/organizations/logo_debian.svg
  logo_color: /images/organizations/logo_debian_color.svg
  industry_type: 'oss'
  home_url: https://www.debian.org/
  landing: false
  opensource_partner: true
- name: KDE
  logo: /images/organizations/logo_kde.svg
  logo_color: /images/organizations/logo_kde_color.svg
  asset_type: blog-post
  asset_link: /press/releases/2019-09-17-gitlab-adopted-by-KDE.html
  industry_type: 'oss'
  home_url: https://www.kde.org/  
  landing: false
  opensource_partner: true
- name: Drupal
  logo: /images/organizations/logo_drupal.svg
  logo_color: /images/organizations/logo_drupal_color.svg
  industry_type: 'oss'
  asset_type: blog-post
  asset_link: /blog/2018/08/16/drupal-moves-to-gitlab/
  home_url: https://www.drupal.org/
  landing: false
  opensource_partner: true
- name: Freedesktop
  logo: /images/organizations/logo_freedesktop.svg
  logo_color: /images/organizations/logo_freedesktop_color.svg
  industry_type: 'oss'
  asset_type: blog-post
  asset_link: /blog/2018/08/20/freedesktop-org-migrates-to-gitlab/
  home_url: https://www.freedesktop.org/
  landing: false
  opensource_partner: true
- name: X.Org
  logo: /images/organizations/logo_xorg.svg
  logo_color: /images/organizations/logo_xorg_color.svg
  industry_type: 'oss'
  home_url: https://www.x.org/
  landing: false
  opensource_partner: true
- name: Xfce
  logo: /images/organizations/logo_xfce.svg
  logo_color: /images/organizations/logo_xfce_color.svg
  industry_type: 'oss'
  home_url: https://www.xfce.org/
  landing: false
  opensource_partner: true
- name: FINOS
  logo: /images/organizations/logo_finos.svg
  logo_color: /images/organizations/logo_finos_color.svg
  industry_type: 'financial'
  home_url: https://www.finos.org/
  landing: false
  opensource_partner: true
- name: OpenCores
  logo: /images/organizations/logo_opencores.svg
  logo_color: /images/organizations/logo_opencores_color.svg
  industry_type: 'oss'
  asset_type: blog-post
  asset_link: /blog/2019/12/03/welcoming-opencores-to-gitlab/
  home_url: https://opencores.org/
  landing: false
  opensource_partner: true
- name: VideoLAN
  logo: /images/organizations/logo_vlc.svg
  logo_color: /images/organizations/logo_vlc_color.svg
  industry_type: 'oss'
  home_url: http://www.videolan.org/
  landing: false
  opensource_partner: true
- name: Inkscape
  logo: /images/organizations/logo_inkscape.svg
  logo_color: /images/organizations/logo_inkscape_color.svg  
  industry_type: 'open source software'
  home_url: https://inkscape.org 
  landing: false
  opensource_partner: true
